.pagination{
	padding-top: 100px;
	padding-bottom: 100px;
}
.pagination ul li{
	display: inline-block;
	padding-right: 5px;
}
.pagination ul li a{
    height: 40px;
    width: 40px;
    background: #f2f1f2;
    display: inline-block;
    text-align: center;
    color: #333333;
    border-radius: 100px;
    font-size: 18px;
    padding-top: 6px;
}
.pagination ul li a.right-arrow{
    font-size: 21px;
    padding-top: 3px;
}
.pagination ul li a:hover{
	background: #45deb0;
	color: #ffffff;
}